/****************************
  visual_top
****************************/

#visual_top {
	width: 100%;
	margin: 204px 0 130px;
	padding: 0;
	font-size: 10px;
	line-height: 1;
	position: relative;
}

#visual_top > span {
	display: block;
	position: absolute;
	top: calc(100% - 50px);
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}

#visual_top > span > b {
	display: block;
	width: 300px;
	margin: 0 auto;
	padding: 15px 15px 15px;
	background-color: rgba(29, 32, 136, 0.9);
	text-align: left;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 28px;
	color: #fff;
}

#slider, 
#slider div {
	width: 100vw;
	height: 100vw;
	margin:  0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#vt1 {background-image: url(../../files/home/vtsp1.jpg);}
#vt2 {background-image: url(../../files/home/vtsp2.jpg);}
#vt3 {background-image: url(../../files/home/vtsp3.jpg);}
#vt4 {background-image: url(../../files/home/vtsp4.jpg);}

#slider div {
	position: relative;
}

#slider div > span {
	position: absolute;
	top: 25px;
	left: 0%;
	width: 100%;
	text-align: center;
}

#slider div > span > b {
	display: block;
	margin: 0;
	padding: 0;
}

#slider div > span > b p {
	display: block;
	padding: 0 0 10px;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-weight: bold;
	font-style: normal;
	font-size: 30px;
	line-height: 1.2;
}

#slider div#vt1 > span > b, 
#slider div#vt4 > span > b {
	color: #000;
}

#slider div#vt2 > span > b, 
#slider div#vt3 > span > b {
	color: #fff;
	text-shadow: 2px 2px 3px #000;
}

@media (min-width: 320px) {
	#visual_top > span > b {
		width: 340px;
	}
}
@media (min-width: 500px) {
	#visual_top > span > b {
		width: 470px;
	}
}
@media (min-width: 769px) {
	#visual_top {
		margin: 150px 0 0;
		margin: 137px 0 0;
		padding: 0 0 140px;
	}

	#visual_top > span {
		top: auto;
		left: 0;
		bottom: 0;
		width: 100%;
	}

	#slider div > span {
		top: 18%;
	}

	#visual_top > span > b {
		width: 750px;
		padding: 30px 35px 25px;
		font-size: 26px;
		line-height: 44px;
	}

	#slider, 
	#slider div {
		height: 47vw;
	}

	#vt1 {background-image: url(../../files/home/vtpc1.jpg);}
	#vt2 {background-image: url(../../files/home/vtpc2.jpg);}
	#vt3 {background-image: url(../../files/home/vtpc3.jpg);}
	#vt4 {background-image: url(../../files/home/vtpc4.jpg);}

	#slider div > span > b p {
		display: inline;
		padding: 0;
		font-weight: normal;
		font-size: 2.5vmax;
		line-height: 1.2;
	}
}

/****************************
  effect
*****************************/

.effect_slide_left {
	transform: translate(40px, 0);
}

.effect_slide_top {
	transform: translate(0, 30px);
}

.effect_view {
	transform: translate(0, 0);
}

.effect_vt .effect_vt_each1 {
	opacity: 0;
	transition: all 1.2s ease-out 0.7s;
}

.effect_vt .effect_vt_each2 {
	opacity: 0;
	transition: all 1.2s ease-out 1.4s;
}

.effect_vt .effect_vt_each3 {
	opacity: 0;
	transition: all 1.2s ease-out 2.1s;
}

/****************************
  main
****************************/

#main {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

/****************************
  home_lawyer
****************************/

#home_lawyer {
	margin: 0;
	padding: 80px 15px;
	background-color: #fff;
}

#home_lawyer > div {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

ul.home_lawyer_ul {
	width: 100%;
	margin: 0;
	padding: 30px 0 0;
}

ul.home_lawyer_ul > li {
	width: 100%;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}

ul.home_lawyer_ul > li div {
	margin: 0;
	padding: 15px 0 0;
	text-align: center;
}

ul.home_lawyer_ul > li p.name {
	display: inline-block;
	margin: 0 0 10px;
	padding: 0 0 8px;
	border-bottom: 3px solid rgba(29, 32, 136, 1);
	text-align: center;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 1;
	color: #000;
}

ul.home_lawyer_ul > li p.kana {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 1;
	color: #000;
}

ul.home_lawyer_ul > li a p.name, 
ul.home_lawyer_ul > li a p.kana {
	color: #000;
	text-decoration: none;
}

ul.home_lawyer_ul > li a:hover  p.name, 
ul.home_lawyer_ul > li a:active p.name, 
ul.home_lawyer_ul > li a:hover  p.kana, 
ul.home_lawyer_ul > li a:active p.kana {
	text-decoration: none;
}

ul.home_lawyer_ul > li a, 
ul.home_lawyer_ul > li a:hover, 
ul.home_lawyer_ul > li a:hover p {
	text-decoration: none;
}

ul.home_lawyer_ul > li figure {
	width: 100%;
}

ul.home_lawyer_ul > li figure img {
	width: 100%;
	height: initial;
	vertical-align: bottom;
}

@media (min-width: 769px) {
	#home_lawyer {
		padding: 80px 0;
	}

	#home_lawyer > div {
		width: 1000px;
	}
	
	ul.home_lawyer_ul {
		display: flex;
		justify-content: center;
		padding: 60px 0 0;
	}

	ul.home_lawyer_ul > li {
		width: 320px;
		padding: 0 40px;
	}
}

/****************************
  home_policy
****************************/

#home_policy {
	margin: 0;
	padding: 0 15px 80px;
	background-color: #dff2fc;
}

#home_policy > div {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.home_policy_wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 60px 0 0;
}

h3.home_policy_h3 {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
	line-height: 1;
	color: rgba(29, 32, 136, 1);
}

p.home_policy_p {
	margin: 0;
	padding: 30px 0 0;
	text-align: left;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.7;
}

@media (min-width: 769px) {
	#home_policy {
		padding: 0 0 80px;
	}

	#home_policy > div {
		width: 1000px;
	}
	
	.home_policy_wrapper {
		width: 800px;
	}
}

/****************************
  home_overview
****************************/

#home_overview {
	margin: 0;
	padding: 80px 15px 0;
	background-color: #fff;
}

#home_overview > div {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.home_overview_wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 0;
}

.home_overview_wrapper > div {
	margin: 0;
	padding: 0;
}

.home_overview_wrapper > figure {
	max-width: 300px;
	margin: 30px auto 0;
	padding: 0;
	text-align: center;
}

.home_overview_wrapper > figure > img {
	width: 100%;
	height: initial;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.home_overview_wrapper dl {
	margin: 0;
	padding: 0;
}

.home_overview_wrapper dl.line {
	margin: 15px 0 0;
	padding: 0;
	border-top: 2px dotted #ccc;
}

.home_overview_wrapper dt {
	margin: 0;
	padding: 20px 0 8px;
	text-align: center;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.7;
	color: rgba(29, 32, 136, 1);
	letter-spacing: 0.5em;
}

.home_overview_wrapper dt.email {
	letter-spacing: 0;
}

.home_overview_wrapper dd {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.7;
}

.home_overview_wrapper dd,
.home_overview_wrapper dd a {
	color: #000;
}

.home_overview_wrapper dd span {
	display: block;
	padding: 5px 0;
}

@media (min-width: 769px) {
	#home_overview {
		padding: 80px 0 0px;
	}
	
	#home_overview > div {
		width: 1000px;
	}
	
	.home_overview_wrapper {
		display: table;
		width: 800px;
		padding: 60px 0 0;
	}
	
	.home_overview_wrapper > div {
		display: table-cell;
		vertical-align: top;
	}
	
	.home_overview_wrapper > figure {
		display: table-cell;
		max-width: auto;
		width: 200px;
		margin: 0;
		vertical-align: top;
		text-align: right;
	}

	.home_overview_wrapper dl.line {
		border-top: none;
	}

	.home_overview_wrapper dt {
		display: table-cell;
		width: 5em;
		padding: 0 0 5px;
		text-align: left;
		font-size: 18px;
		line-height: 1.7;
		letter-spacing: 0.5em;
	}
	
	.home_overview_wrapper dt.email {
		letter-spacing: 0.2em;
	}
	
	.home_overview_wrapper dd {
		display: table-cell;
		padding: 0 0 5px;
		text-align: left;
		font-size: 18px;
		line-height: 1.7;
	}

	.home_overview_wrapper dd span {
		display: inline;
	}

	.home_overview_wrapper dd span.pl {
		padding: 0 0 0 0.5em;
	}
}

/****************************
  home_blog
****************************/

#home_blog {
	margin: 0;
	padding: 80px 15px 0;
	background-color: #fff;
}

#home_blog > div {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.home_blog_wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 0;
}

.home_blog_wrapper > ul {
	margin: 0;
	padding: 0;
}

.home_blog_wrapper > ul > li {
	width: 100%;
	margin: 0;
	padding: 12px 0;
	text-align: left;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.7;
}

.home_blog_wrapper > ul > li > a, 
.home_blog_wrapper > ul > li span {
	display: block;
	margin: 0;
	padding: 10px 0;
	text-align: left;
}

.home_blog_wrapper > ul > li span.date {
	width: 100%;
	border-bottom: 2px solid rgba(29, 32, 136, 1);
}

.home_blog_wrapper > ul > li > a.title i, 
.home_blog_wrapper > ul > li span.title i {
	display: block;
	padding: 0 0 10px;
	font-style: normal;
	font-weight: normal;
}

.home_blog_wrapper > ul > li > a.title b, 
.home_blog_wrapper > ul > li span.title b {
	display: block;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
}

.home_blog_wrapper > ul > li > a:link.title {
	color: #000;
	text-decoration: none;
}

.home_blog_wrapper > ul > li > a:visited.title {
	color: #000;
	text-decoration: none;
}

.home_blog_wrapper > ul > li > a:hover.title, 
.home_blog_wrapper > ul > li > a:active.title {
	color: #000;
	text-decoration: none;
}

.readmore_blog_wrapper {
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
}

@media (min-width: 769px) {
	#home_blog {
		padding: 80px 0 0;
	}

	#home_blog > div {
		width: 1000px;
	}

	.home_blog_wrapper {
		display: table;
		width: 800px;
		padding: 60px 0 0;
	}

	.home_blog_wrapper > ul > li {
		display: table;
		padding: 0;
	}

	.home_blog_wrapper > ul > li > a,
	.home_blog_wrapper > ul > li span {
		display: table-cell;
		padding: 10px 0;
	}

	.home_blog_wrapper > ul > li span.date {
		width: 130px;
		border-bottom: none;
	}

	.home_blog_wrapper > ul > li > a.title, 
	.home_blog_wrapper > ul > li span.title {
		display: flex;
		justify-content: space-between;
	}

	.home_blog_wrapper > ul > li > a.title.author {
		background-image: url(../images/dot.svg);
		background-repeat: repeat-x;
		background-position: center center;
		background-size: 6px 2px;
	}

	.home_blog_wrapper > ul > li > a.title i, 
	.home_blog_wrapper > ul > li span.title i {
		display: inline-block;
		background-color: #fff;
		padding: 0 0.5em 0 0;
	}

	.home_blog_wrapper > ul > li > a.title b, 
	.home_blog_wrapper > ul > li span.title b {
		display: inline-block;
		background-color: #fff;
		padding: 0 0 0 0.5em;
		font-size: 18px;
	}

	.readmore_blog_wrapper {
		display: none;
	}
}

/****************************
  home_access
****************************/

#home_access {
	margin: 0;
	padding: 80px 15px 60px;
	background-color: #fff;
}

#home_access > div {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.home_access_wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 60px 0 0;
}

.home_access_wrapper > h3 {
	margin: 0;
	padding: 10px 0;
	background-color: rgba(0, 108, 255, 0.1);
	text-align: center;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 1;
	color: rgba(29, 32, 136, 1);
}

.home_access_wrapper > dl {
	display: table;
	width: 100%;
	margin: 12px 0 0;
	padding: 12px 0 0;
	border-top: 2px dotted #ccc;
}

.home_access_wrapper > dl.first {
	border-top: none;
}

.home_access_wrapper > dl > dt {
	display: table-cell;
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.2;
}

.home_access_wrapper > dl > dt span {
	display: block;
	padding: 0 0 0.5em;
}

.home_access_wrapper > dl > dd {
	display: table-cell;
	margin: 0;
	padding: 0;
	text-align: right;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.2;
}

.home_access_wrapper > figure {
	width: 100%;
	margin: 40px 0 0;
	padding: 0;
}

.home_access_wrapper > figure > img {
	width: 100%;
	height: initial;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

@media (min-width: 769px) {
	#home_access {
		padding: 80px 0 60px;
	}
	
	#home_access > div {
		width: 1000px;
	}
	
	.home_access_wrapper {
		width: 800px;
	}

	.home_access_wrapper > dl > dt {
		padding: 0 1em 0 0;
		font-size: 18px;
		line-height: 1.2;
	}
	
	.home_access_wrapper > dl > dt span {
		display: inline;
		padding: 0 1em 0 0;
	}

	.home_access_wrapper > dl > dd {
		font-size: 18px;
		line-height: 1.2;
	}
}
